### Method

# GtkSource FileSaver set_newline_type

#### Declaration [src]

    void
    gtk_source_file_saver_set_newline_type (
      GtkSourceFileSaver* saver,
      GtkSourceNewlineType newline_type
    )

#### Description [src]

Sets the newline type. By default the newline type is taken from the `GtkSourceFile`.

Sets property | `GtkSource.FileSaver:newline-type`

#### Parameters

`newline_type`

  Type: `GtkSourceNewlineType`

  The new newline type.